/* - - - - - - - - - - - - - - - -
  E M P L O Y E E
 - - - - - - - - - - - - - - - - */

.employee-department {
  display: inline-block;
  margin: 20px;
  padding: 10px;
  font-size: 2.2rem;
  font-weight: 200;
  margin-left: 90px;
}

.employees {
  padding-left: 100px;
}

.employee {
  display: inline-block;
  position: relative;
  width: 400px;
  height: 300px;
}

.employee-image {
  position: absolute;
  top: 0;
  left: 0;
  height: 200px;
  width: 160px;
  background-size: cover;
  border-radius: 12px;
  z-index: 2;
}

.employee-text {
  position: absolute;
  top: 180px;
  left: 20px;
  border-radius: 15px;
  backdrop-filter: blur(15px);
  background: #fffb;
  padding: 10px;
  z-index: 3;
  font-size: 1.0rem;
}

.employee-name {
  font-weight: bold;
}

@media only screen and (max-width: 780px) {

  .employee-department {
    margin-left: unset;
  }

  .employees {
    padding-left: 20px;
  }

  .employee {
    width: 330px;
  }

  .employee-text {
    font-size: 0.9rem;
  }

}
